Bug 2246252 - certbot-2.8.0 is available
Summary: certbot-2.8.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: certbot
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nick Bebout
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-10-26 02:19 UTC by Upstream Release Monitoring
Modified: 2023-12-18 19:18 UTC (History)
4 users (show)

Fixed In Version: certbot-2.8.0-1.fc40
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-12-18 19:18:10 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 2.7.3 (#2246252) (878 bytes, patch)
2023-10-26 02:19 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 2.7.4 (#2246252) (877 bytes, patch)
2023-11-02 11:01 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 2.8.0 (#2246252) (877 bytes, patch)
2023-12-06 08:11 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2023-10-26 02:19:19 UTC
Releases retrieved: 2.7.3
Upstream release that is considered latest: 2.7.3
Current version/release in rawhide: 2.7.2-1.fc40
URL: https://github.com/certbot/certbot

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/10690/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/certbot

Comment 1 Upstream Release Monitoring 2023-10-26 02:19:24 UTC
Created attachment 1995501 [details]
Update to 2.7.3 (#2246252)

Comment 2 Upstream Release Monitoring 2023-10-26 02:28:20 UTC
the-new-hotness/release-monitoring.org's scratch build of certbot-2.7.3-1.fc38.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=108113074

Comment 3 Upstream Release Monitoring 2023-11-02 11:01:31 UTC
Releases retrieved: 2.7.4
Upstream release that is considered latest: 2.7.4
Current version/release in rawhide: 2.7.2-1.fc40
URL: https://github.com/certbot/certbot

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/10690/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/certbot

Comment 4 Upstream Release Monitoring 2023-11-02 11:01:38 UTC
Created attachment 1996703 [details]
Update to 2.7.4 (#2246252)

Comment 5 Upstream Release Monitoring 2023-11-02 11:11:42 UTC
the-new-hotness/release-monitoring.org's scratch build of certbot-2.7.4-1.fc38.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=108462325

Comment 6 Upstream Release Monitoring 2023-12-06 08:11:38 UTC
Releases retrieved: 2.8.0
Upstream release that is considered latest: 2.8.0
Current version/release in rawhide: 2.7.2-1.fc40
URL: https://github.com/certbot/certbot

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/10690/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/certbot

Comment 7 Upstream Release Monitoring 2023-12-06 08:11:42 UTC
Created attachment 2002864 [details]
Update to 2.8.0 (#2246252)

Comment 8 Upstream Release Monitoring 2023-12-06 08:21:55 UTC
the-new-hotness/release-monitoring.org's scratch build of certbot-2.8.0-1.fc38.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=109974497

Comment 9 Fedora Update System 2023-12-18 19:17:21 UTC
FEDORA-2023-11c3104a84 has been submitted as an update to Fedora 40. https://bodhi.fedoraproject.org/updates/FEDORA-2023-11c3104a84

Comment 10 Fedora Update System 2023-12-18 19:18:10 UTC
FEDORA-2023-11c3104a84 has been pushed to the Fedora 40 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.